package com.brilliance.isc.model.swm;

import com.brilliance.isc.model.BaseEntity;

public class SwmQueryCondition extends BaseEntity {

    private String frm;
    private String fmt;
    private String mt;


    public String getFrm() {
        return frm;
    }

    public void setFrm(String frm) {
        this.frm = frm;
    }

    public String getFmt() {
        return fmt;
    }

    public void setFmt(String fmt) {
        this.fmt = fmt;
    }

    public String getMt() {
        return mt;
    }

    public void setMt(String mt) {
        this.mt = mt;
    }
}
